*{
    padding: 0;
    margin: 0;
}

body{
    background-color: #1B4F72;
}

header{
    min-height: 9em;
    max-height: 9em;
    background-image: url(../backgrounds/logo_header_height_200px.png);
    background-repeat: no-repeat;
    background-position: center;
}

.article_index{
    min-height: 19em;
}

.cards{
    width: 100%;
    min-height: 19em;
    max-height: 19em;
}

.img_cards{
    max-height: 10em;
}

.links_cards{
    text-decoration: none;
}
.text-in-cards{
    word-wrap: break-word;
}

/* #introParagraph{
    max-width: 50em;
} */

.next-prev-buttons-container{
    margin-bottom: 5em;
}

.next-prev-buttons{
    width: 100%;
    height: 3em;
    background-color: #E6362D;
    border: none;
    border-radius: 0.4em;
}
.next-prev-buttons-image {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.height-full {
    height: 100vh;
  }

.input-find-container > *{
    max-height: 2em;
}

.filter-input{
    height: 2em;
}

#dropdown-button{
    background-color: #E6362D;
}

#dropdown-ul{
    background-color: #E6362D;
}